Bug 962147 - [abrt] qupzilla-1.4.1-1.fc18: testAttribute: Process /usr/bin/qupzilla was killed by signal 11 (SIGSEGV)
[abrt] qupzilla-1.4.1-1.fc18: testAttribute: Process /usr/bin/qupzilla was ki...
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: qupzilla (Show other bugs)
18
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Christoph Wickert
Fedora Extras Quality Assurance
abrt_hash:f379e5d2c4cab9007fd4f674121...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-11 21:47 EDT by cleiton Lima
Modified: 2013-10-09 10:47 EDT (History)
4 users (show)

See Also:
Fixed In Version: qupzilla-1.4.4-1.fc20
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-10-08 07:26:31 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (647.35 KB, text/plain)
2013-05-11 21:48 EDT, cleiton Lima
no flags Details
File: cgroup (134 bytes, text/plain)
2013-05-11 21:48 EDT, cleiton Lima
no flags Details
File: core_backtrace (155.01 KB, text/plain)
2013-05-11 21:48 EDT, cleiton Lima
no flags Details
File: dso_list (18.90 KB, text/plain)
2013-05-11 21:48 EDT, cleiton Lima
no flags Details
File: environ (1.69 KB, text/plain)
2013-05-11 21:48 EDT, cleiton Lima
no flags Details
File: limits (1.29 KB, text/plain)
2013-05-11 21:48 EDT, cleiton Lima
no flags Details
File: maps (88.85 KB, text/plain)
2013-05-11 21:48 EDT, cleiton Lima
no flags Details
File: open_fds (1.11 KB, text/plain)
2013-05-11 21:48 EDT, cleiton Lima
no flags Details
File: proc_pid_status (946 bytes, text/plain)
2013-05-11 21:48 EDT, cleiton Lima
no flags Details

  None (edit)
Description cleiton Lima 2013-05-11 21:47:49 EDT
Version-Release number of selected component:
qupzilla-1.4.1-1.fc18

Additional info:
backtrace_rating: 4
cmdline:        /usr/bin/qupzilla
crash_function: testAttribute
executable:     /usr/bin/qupzilla
kernel:         3.8.11-200.fc18.x86_64
uid:            1000
ureports_counter: 1
var_log_messages: May 11 22:16:20 localhost abrt[9847]: Saved core dump of pid 9699 (/usr/bin/qupzilla) to /var/tmp/abrt/ccpp-2013-05-11-22:16:15-9699 (1282650112 bytes)
xsession_errors: 

Truncated backtrace:
Thread no. 1 (10 frames)
 #0 testAttribute at ../../src/gui/kernel/qwidget.h:1042
 #1 QWidget::setAttribute at kernel/qwidget.cpp:10726
 #2 QWidgetPrivate::createWinId at kernel/qwidget.cpp:2557
 #3 QWidget::create at kernel/qwidget.cpp:1465
 #4 QWidgetPrivate::createWinId at kernel/qwidget.cpp:2569
 #5 QWidget::create at kernel/qwidget.cpp:1465
 #6 QWidgetPrivate::createWinId at kernel/qwidget.cpp:2569
 #7 QWidget::create at kernel/qwidget.cpp:1465
 #8 QWidgetPrivate::createWinId at kernel/qwidget.cpp:2569
 #9 QWidget::create at kernel/qwidget.cpp:1465
Comment 1 cleiton Lima 2013-05-11 21:48:02 EDT
Created attachment 746725 [details]
File: backtrace
Comment 2 cleiton Lima 2013-05-11 21:48:20 EDT
Created attachment 746726 [details]
File: cgroup
Comment 3 cleiton Lima 2013-05-11 21:48:26 EDT
Created attachment 746727 [details]
File: core_backtrace
Comment 4 cleiton Lima 2013-05-11 21:48:31 EDT
Created attachment 746728 [details]
File: dso_list
Comment 5 cleiton Lima 2013-05-11 21:48:34 EDT
Created attachment 746729 [details]
File: environ
Comment 6 cleiton Lima 2013-05-11 21:48:36 EDT
Created attachment 746730 [details]
File: limits
Comment 7 cleiton Lima 2013-05-11 21:48:41 EDT
Created attachment 746731 [details]
File: maps
Comment 8 cleiton Lima 2013-05-11 21:48:45 EDT
Created attachment 746732 [details]
File: open_fds
Comment 9 cleiton Lima 2013-05-11 21:48:47 EDT
Created attachment 746733 [details]
File: proc_pid_status
Comment 10 Christoph Wickert 2013-05-21 13:41:25 EDT
Thanks for submitting this crash report. Do you recall what you did when the application crashed?

Please try the update from https://admin.fedoraproject.org/updates/FEDORA-2013-8661/qupzilla-1.4.3-1.fc19. Update to it with:
# su -c 'yum update --enablerepo=updates-testing qupzilla-1.4.3-1.fc19'
and tell me know if this helps.
Comment 11 Fedora Update System 2013-09-27 12:11:20 EDT
qupzilla-1.4.4-1.fc18 has been submitted as an update for Fedora 18.
https://admin.fedoraproject.org/updates/qupzilla-1.4.4-1.fc18
Comment 12 Fedora Update System 2013-09-27 12:11:28 EDT
qupzilla-1.4.4-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/qupzilla-1.4.4-1.fc19
Comment 13 Fedora Update System 2013-09-27 12:11:43 EDT
qupzilla-1.4.4-1.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/qupzilla-1.4.4-1.fc20
Comment 14 Fedora Update System 2013-09-27 20:08:11 EDT
Package qupzilla-1.4.4-1.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing qupzilla-1.4.4-1.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-17792/qupzilla-1.4.4-1.fc20
then log in and leave karma (feedback).
Comment 15 Fedora Update System 2013-10-08 07:26:31 EDT
qupzilla-1.4.4-1.fc18 has been pushed to the Fedora 18 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 16 Fedora Update System 2013-10-08 07:37:18 EDT
qupzilla-1.4.4-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.
Comment 17 Fedora Update System 2013-10-09 10:47:37 EDT
qupzilla-1.4.4-1.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.